.header-color {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
}

.block-border {
  border-left: 2px solid var(--container-border-color);
  margin-left: 5px;
}
